{{ansible_facts.hostname}} {{ ansible_facts.memtotal_mb }} {{ ansible_facts.memfree_mb }} {{ ansible_facts.distribution }} {{ ansible_facts.distribution_release }} {{ ansible_facts.eth0.ipv4.address }} {{ ansible_facts.eth0.ipv6[0].address }}


{#
{"ansible_facts":
        "memfree_mb": 462,
        "memory_mb": {
            "nocache": {
                "free": 840,
                "used": 83
            },
            "real": {
                "free": 462,
                "total": 923,
                "used": 461
            },
            "swap": {
                "cached": 0,
                "free": 99,
                "total": 99,
                "used": 0
            }
        },
        "memtotal_mb": 923
	}	
}
#}
